This project contains 1 outdated development dependency.

Crate ctr

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 cipher^0.30.3.0up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 aes^0.70.7.5up to date
 cipher^0.30.3.0up to date
 hex-literal^0.20.3.4out of date
 kuznyechik^0.70.7.2up to date
 magma^0.70.7.0up to date